@charset "utf-8";
/**
 * style 
 * (c) FOURDIGIT Inc.
 *
 * 1. import
 * 2. html, body
 * 3. HTMLtag, siteCommonClass
 * 4. Layout
 * 5. EachPageStyle
 *
 */
/**
 * 1. import
 */
@import "import/reset.css";
@import "import/util.css";
/* @import "../ext_{bukkenID}/{bukkenID}.css"; */

/**
 * 2. html, body
 */
	body {
		background-color: #fff;
		background-repeat: repeat-x;
		background-position: center top;
	}
	.page {
		color: #333333;
		font-size: 12px;
		line-height: 18px;
		letter-spacing: 0.1;
		font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
/**
 * 3. HTMLtag, siteCommonClass
 */
/* anchor */
	a {
		background-color: transparent;
		color: #656565;
		text-decoration: underline;
	}
	a:visited {}
	a:hover {
		color: #F8BD14;
		text-decoration: none;
	}
	a:active {}

/* cap */
	.cap,
	.caption {
		background: none;
		color: #666666;
		font-size: 10px;
		line-height: 15px;
	}
	.cap {
		padding-top: 5px;
	}

/**
 * 4. Layout
 */

#HEADER {
	width: 100$;
	margin: 0 auto;
	background-image: url(/common2/imgs/header-bg.gif);
	height: 126px;
	background-repeat: repeat-x;
}

#HEADER div.body {
	width: 990px;
	height: 106px;
	margin: 0 auto;
	position: relative;
}

#HEADER div.body h1 {
	display: block;
	position: absolute;
	top: 20px;
	left: 0;
}

#HEADER div.body p.txt {
	width: 380px;
	color: #B0C8E2;
	font-size: 10px;
	position: absolute;
	left: 205px;
	top: 32px;
	line-height: 1.4;
}

#HEADER div.body ul {
	display: block;
	background-image: url(/common2/imgs/header-cv-bg.gif);
	width: 412px;
	height: 67px;
	position: absolute;
	right:0;
	top: 20px;
}

#HEADER div.body li {
	display: block;
	position: absolute;
}

#HEADER div.body li.cv1 {
	left: 4px;
	top: 4px;
}

#HEADER div.body li.cv2 {
	left: 4px;
	top: 35px;
}


#HEADER div.body li.cv3 {
	left: 208px;
	top: 4px;
}

#HEADER_MENU {
	background-image: url(/common2/imgs/header-menu-bg.gif);
	height: 63px;
	width: 100%;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-position: bottom;
}

#HEADER_MENU ul {
	width: 990px;
	height: 53px;
	margin: 0 auto;
}

#HEADER_MENU ul li {
	float: left;
}
#HEADER_MENU ul li img {
	vertical-align: top;
}

#BRED {
	width: 965px;
	height: 54px;
	margin: 0 auto;
	font-size: 10px;
	line-height: 54px;
	background-image: url(/common2/imgs/header-bred.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 25px;
}


#WRAP {
	width: 990px;
	margin: 0 auto;
}

#FOOTER_NAVI {
	width: 990px;
	margin: 0 auto;
	padding: 70px 0 50px 0;
	text-align: center;
}

#FOOTER_NAVI div.nav {
	margin: 30px 0 0 0;
	width: 100%;
}

#FOOTER_NAVI div.nav a {
	font-size: 12px;
	background-position: top;
}

#FOOTER_NAVI div.nav a.back {
	display: block;
	background-image: url(/common2/imgs/footer-back.gif);
	width: 244px;
	height: 28px;
	padding: 0 0 0 56px;
	line-height: 28px;
	text-align: left;
	float: left;
}

#FOOTER_NAVI div.nav a.next {
	display: block;
	background-image: url(/common2/imgs/footer-next.gif);
	width: 244px;
	height: 28px;
	padding: 0 56px 0 0;
	line-height: 28px;
	text-align: right;
	float: right;
}

#FOOTER_NAVI div.nav a:hover {
	background-position: bottom;
}

#FOOTER {
	border: 1px dotted #274B6F;
	width: 100%;
	border-width: 1px 0 1px 0;
}

#FOOTER div.body {
	width: 990px;
	margin: 0 auto;
	position: relative;
	padding: 30px 0;
}

#FOOTER div.body a img.pagetop {
	display: block;
	position: absolute;
	right: 0;
	top: -20px;
}


#FOOTER div.body div.links {
	float: left;
	border-right: 1px dotted #274B6F;
	padding: 0 35px 0 0;
}


#FOOTER div.body table {
	/*border-right: 1px dotted #274B6F;*/
	font-size: 10px;
	float: left;
}

#FOOTER div.body table th,
#FOOTER div.body table td {
	padding: 0 20px 0 0;
	text-align: left;
	letter-spacing: -1px;
	height: 25px;
	vertical-align: top;
	/*overflow: visible;*/
}

#FOOTER div.body table th {
	font-size: 12px;
}

* html #FOOTER div.body table th,
* html #FOOTER div.body table td {
	height: 25px;
}

#FOOTER div.body table th a {
	background-image: url(/common2/imgs/footer-link01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#FOOTER div.body table td a {
	background-image: url(/common2/imgs/footer-link02.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#FOOTER div.body table th a,
#FOOTER div.body table td a {
	display: block;
	padding: 0 0 0 15px;
}

#FOOTER div.body table td.lower {
	padding: 0 20px 0 10px;
}

#FOOTER div.body ul.cv {
	background-image: url(/common2/imgs/footer-cv-bg.gif);
	width: 280px;
	height: 127px;
	background-repeat: no-repeat;
	position: relative;
	float: right;
	overflow: visible;
}

#FOOTER div.body ul.cv li {
	display: block;
	position: absolute;
}

#FOOTER div.body ul.cv li.cv3 {
	top: 4px;
	left: 4px;
}

#FOOTER div.body ul.cv li.cv2 {
	top: 96px;
	left: 4px;
}

#FOOTER div.body ul.cv li.cv1 {
	top: 65px;
	left: 4px;
}

#FOOTER div.body ul.cv li.cv4 {
	top: 137px;
	left: 0px;
}

#FOOTER div.body ul.cv li.cv5 {
	top: 178px;
	left: 0px;
}

#FOOTER div.body ul.cv li.cv6 {
	top: 219px;
	left: 0px;
}

#FOOTER div.body ul.cv li.cv7 {
	top: 309px;
	left: 0px;
}

#FOOTER div.body ul.cv li.cv8 {
	top: 399px;
	left: 0px;
}

#GROUP {
	border-bottom: 1px dotted #274B6F;
	width: 100%;
	padding: 25px 0;
}

#GROUP .inner {
	width: 990px;
	margin: 0 auto;
	position: relative;
}

#GROUP p {
	float: left;
}

#GROUP ul {
	clear:both;
	float: left;
	font-size: 10px;
	margin-bottom: 8px;
}

#GROUP ul li {
	display: block;
	float: left;
	border-left: 1px solid #656565;
	padding: 0 15px;
}

#GROUP ul li:first-child {
	padding-left: 0;
	border: none;
}

#GROUP p.hdg {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 16px;
}

#GROUP p.hdg img {
  vertical-align: middle;
  margin-right: 5px;
}
  
#COPY {
	width: 990px;
	padding: 25px 0;
	margin: 0 auto;
	position: relative;
}

#COPY p {
	float: left;
}

#COPY ul {
	float: right;
	font-size: 10px;
}

#COPY ul li {
	display: block;
	float: left;
	border-right: 1px solid #656565;
	padding: 0 15px;
}

#COPY ul li.last {
	border: none;
}

#COPY p.copy {
	position: absolute;
	display: block;
	font-size: 10px;
	bottom: 10px;
	right: 0;
}


.relative {
	position: relative;
}
.absolute {
	position: absolute;
}